<?php
function contents_header() {
	$menu_item = array();
	$menu_item[] = array("href"=>"index.php", "name"=>"写真/動画 アルバム");
	$menu_item[] = array("href"=>"search.php", "name"=>"フォルダ検索");
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
